endnotes.heading.style
Prev | Miscellaneous | Next

## endnotes.heading.style

`endnotes.heading.style` — Style of the heading of endnotes groups

## Synopsis

          <xsl:param name="endnotes.heading.style" select="'select:title'"/>

## Description

This parameter is provided to format the heading of an endnote group. It uses the `xrefstyle` syntax, and therefore one can specify directly a template, or select some keywords to substitute. For more details see the section called “Grouping Endnotes”.

## See Also

`endnotes.heading.groups`

`endnotes.heading.command`

Prev | Up | Next
endnotes.heading.groups | Home | endnotes.properties